export class SenderMessageKey {
    constructor(iteration: any, seed: any);
    iv: Buffer<ArrayBuffer>;
    cipherKey: Buffer<ArrayBuffer>;
    iteration: any;
    seed: any;
    getIteration(): any;
    getIv(): Buffer<ArrayBuffer>;
    getCipherKey(): Buffer<ArrayBuffer>;
    getSeed(): any;
}
